/* mixin for a button generating */
.sbox-main,
.sbox__toolbox,
.PaxPart_single-line-pax---sbox,
.SearchBoxController_loader---sbox,
.search-again-btn {
  background-color: #707070 !important;
  color: #fff;
}
.DateRange_date-picker---sbox .DateRangePicker .DateRangePickerInput .DateInput .DateInput_input__focused,
.sbox__submit {
  background-color: #b9631e;
  color: #fff !important;
  transition: all .2s ease;
}
.sbox__submit {
  font-size: 1.4em !important;
  line-height: 1em !important;
}
.sbox__submit:hover {
  background-color: #a3571a;
}
/* on range checkout dates - on hover  */
.DateRange_date-picker---sbox .DateRangePicker .DateRangePicker_picker .CalendarDay__hovered,
.DateRange_date-picker---sbox .DateRangePicker .DateRangePicker_picker .CalendarDay__hovered_span,
.DateRange_date-picker---sbox .DateRangePicker .DateRangePicker_picker .CalendarDay__after_hovered_start,
.DateRange_date-picker---sbox .DateRangePicker .DateRangePicker_picker .CalendarDay__selected_span .CalendarDay__hovered_span {
  background-color: #bea290;
  border: 1px solid #D0D5D9;
  color: #fff;
}
/* selected range btw start and end dates  */
.DateRange_date-picker---sbox .DateRangePicker .DateRangePicker_picker .CalendarDay__selected_span {
  background-color: #b9631e;
  border: 1px solid #cacccd;
}
/* selected start and end dates  */
.DateRange_date-picker---sbox .DateRangePicker .DateRangePicker_picker .CalendarDay__selected_start,
.DateRange_date-picker---sbox .DateRangePicker .DateRangePicker_picker .CalendarDay__selected_end,
.DateRange_date-picker---sbox .DateRangePicker .DateRangePicker_picker .CalendarDay__selected,
.DateRange_date-picker---sbox .DateRangePicker .DateRangePicker_picker .CalendarDay__selected .CalendarDay__blocked_minimum_nights {
  background-color: #b9631e;
  border: 1px solid #cacccd;
}
/* min los checkout unavailable dates - on hover  */
.DateRange_date-picker---sbox .DateRangePicker .DateRangePicker_picker .CalendarDay__blocked_minimum_nights {
  background-color: #b9631e;
  border: 1px solid #cacccd;
  color: #fff;
}
/* pax rows no absolute positioned - sagiv */
/*.PaxPart_pax-part-holder---sbox .PaxPart_rooms---sbox {
    position: relative;
}

.PaxPart_single-line-pax---sbox:first-of-type,
.PaxPart_single-line-pax---sbox.PaxPart_rtl---sbox {
    margin-bottom: 0;
}*/
/* EOF -- pax rows no absolute positioned - sagiv */
/* Dina 4/10/2018 prevent the dropdown list stepping over the room data object */
#sbox {
  position: relative;
  z-index: 101;
}
/* End dropdown list */
